*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
 .burlaletras{
    position: fixed;
    font-size: 90px;
    left: 15%;
      top:15%;
 }

 

 .returnin{
    position: fixed;
    right: 15%;
      top:5%;
 }

 .burlaletras1{
    position: fixed;
    left: 15%;
      top:35%;
 }

 .bottw2 {
    position: fixed;
    width: 200px;
    right: 70%;
      top:53%;
}
.btdis2 {
    position: fixed;
    width: 200px;
    right: 45%;
      top:53%;
}

.btin2 {
    position: fixed;
    width: 200px;
    right: 20%;
      top:53%;
}

.bottw {
    position: fixed;
    right: 80px;
      top:33%;
}
.btdis {
    position: fixed;
    right: 80px;
      top:48%;
}
.btfa {
    position: fixed;
    right: 80px;
      top:78%;
}
.btin {
    position: fixed;
    right: 80px;
      top:63%;
}

.roadml{
    position: fixed;
    
    left: 2%;
      top:-10%;

}




#btnmenu:checked ~ .menu {
    margin: 0;
}

.Mavail {
    font-size: 20px;
}

.countdown{
    display: flex;
    justify-content: space-evenly;
    width: 100%;
    flex-wrap: wrap;
}
.countdown div{
    display: grid;
    place-items: center;
    padding: 5px;
}


h3{
    
    text-align: center;
    color:   rgb(252, 252, 252);
    font-size: 30px;
    padding: 1px 1px;
}

h4{
    
    text-align: center;
    color:   rgb(252, 252, 252);
    font-size: 200%;
    padding: 15px 5px;
}

.letraschica {
    text-align: center;
    color:   rgb(252, 252, 252);
    font-size: 20px;
    padding: 10px 10px; 
}

p{
    text-align: center;
    color:   rgb(252, 252, 252);
    font-size: 40px;
    padding: 10px 10px;
}
.Botonmint :hover{
    width: 50%;
    
}

.destacado{
    display: grid;
    place-items: center;
    border: solid 1px rgb(248, 98, 105);
    height: 100%;
    width: 50px;
    border-radius: 30%;
    color:   rgb(252, 252, 252);
    font-size: 1.5rem;
    font-weight: bold;
    background-color: #0c0002;
}

.container{
    position: fixed;
    right: 500%;
    text-align: center;
    color:   rgb(252, 252, 252);
    font-size: 30px;
    padding: 10px 10px;
    
}

.calavlab {
    position: relative;
 
      top: 90%;
}

.baner1{
    position: fixed;
    left: 20%;
      top: 10%;
}



.espanol{
    position: fixed;
    left: 20%;
      top: 50%;
}



.ingles{
    position: fixed;
    left: 60%;
      top: 50%;
}

.copy1 {
    text-align: center;
    color:   rgb(252, 252, 252);
    font-size: 10px;
    padding: 10px 10px;
    position: fixed;
    
      top: 95.5%;
     
}
.copy {
    text-align: center;
    color:   rgb(252, 252, 252);
    font-size: 10px;
    padding: 10px 10px;
    
     
}

.PreFre {
    display: block;
    width: 70%;
    block-size: 80%;
    padding: 15px 20px;
    text-align: center;
    color:   rgb(252, 252, 252);
    font-size: 20px;
    padding: 25px 25px; 
    
    letter-spacing: 2px;
    text-decoration: none;
    background: rgb(0, 0, 0,.5);
    box-shadow: 0 0 15px -1px  rgb(248, 98, 105);
}

.preres {
    
    text-align: center;
    color:   rgb(252, 252, 252);
    font-size: 20px;
    padding: 25px 25px; 
}


.nft2 {
    position: relative;
}

.nft6 {
    box-shadow: 0 0 10px rgb(248, 98, 105), 0 0 15px rgb(248, 98, 105), 0 0 20px rgb(248, 98, 105);
}
header {
    width: 100%;
    background:rgb(0, 0, 0, .01);
    position:fixed;
   
}

.final-sms{
    position: fixed; 
     right: 10px; 
    top: 60px;
    height: 120px;
    background: rgba(0, 0, 0, 0.8);
    border-radius: 20%;
    
}

.fotopromo {
    position: fixed;
   
    animation: movimiento7 8s infinite linear ;
    box-shadow: 0 0 10px rgb(248, 98, 105), 4), 0 0 15px rgb(248, 98, 105), 0 0 20px rgb(248, 98, 105);
}


.fotopromo2 {
    position: fixed;
    right: 88%; 
    top: 110px;
    animation: movimiento7 10s infinite linear ;
    box-shadow: 0 0 10px rgb(248, 98, 105), 4), 0 0 15px rgb(248, 98, 105), 0 0 20px rgb(248, 98, 105);
}

.fotopromo3 {
    position: fixed;
    right: 88%; 
    top: 110px;
    animation: movimiento7 12s infinite linear ;
    box-shadow: 0 0 10px rgb(248, 98, 105), 4), 0 0 15px rgb(248, 98, 105), 0 0 20px rgb(248, 98, 105);
}

.fotopromo4 {
    position: fixed;
    right: 88%; 
    top: 110px;
    animation: movimiento7 14s infinite linear ;
    box-shadow: 0 0 10px rgb(248, 98, 105), 4), 0 0 15px rgb(248, 98, 105), 0 0 20px rgb(248, 98, 105);
}

.fotopromo5 {
    position: fixed;
    right: 88%; 
    top: 110px;
    animation: movimiento7 16s infinite linear ;
    box-shadow: 0 0 10px rgb(248, 98, 105), 4), 0 0 15px rgb(248, 98, 105), 0 0 20px rgb(248, 98, 105);
}
@keyframes movimiento7 {
    0% {transform: translateY(0) ;}
    50% {transform: translateY(600px);}
    100% {transform: translateY(0px);}
}


.metiche {
    position: fixed;
    right: -250px; 
    top: 250px;
    animation: movimiento3 10s infinite linear ;
}

@keyframes movimiento3 {
    0% {transform: translateX(0);}
    50% {transform: translateX(-150px);}
    100% {transform: translateX(150px); }
}

#btnmenu {
    display: none;
}

header label {
    display: none;
    width: 100px;
    height: 100x;
    padding: 500x;
    
}


header label:hover {
    cursor: pointer;
    background: rgba(69, 70, 62, 0);
    
}

.menu ul {
    margin: 0;
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: center;
}



.menu li:hover{
    cursor: pointer;
    
   
    

}
.menu li a:hover {
    display: block;
    padding: 15px 20px;
    color:  rgb(255, 255, 255);
    font-size: 25px;
    text-shadow: 0 0 10px #fbfbfb, 0 0 40px #fbfbfb, 0 0 80px #fbfbfb;
    

}
.menu li c:hover {
    display: block;
    padding: 15px 20px;
    color:  rgb(65, 45, 246);
    font-size: 25px;
    text-shadow: 0 0 10px #fbfbfb, 0 0 40px #fbfbfb, 0 0 80px #fbfbfb;
    

}
.logo1  {
    position: fixed;
    left: 10px;
    top: 10px;
    animation: movimiento2 2s infinite linear ;
}

@keyframes movimiento2 {
25% {transform: translate(-5px,5px); }
50% {transform: translate(0,0);}
 75% {transform: translate(5px,5px);}
100% {transform: translate(0,0);}
}



.menu li a {
    display: block;
    padding: 15px 20px;
    color:   rgb(252, 252, 252);
    font-size: 20px;
    letter-spacing: 2px;
    text-decoration: none;
    background: rgba(0, 0, 0, 1);
    box-shadow: 0 0 1px rgb(248, 98, 105), 0 0 4px rgb(248, 98, 105), 0 0 8px rgb(248, 98, 105);
 


    
}
.menu li c {
    display: block;
    padding: 15px 20px;
    color:  rgb(65, 45, 246);
    font-size: 22px;
    letter-spacing: 2px;
    text-decoration: none;
    background: rgb(0, 0, 0);
    box-shadow: 0 0 15px -1px rgba(0,0,0,1);
    
}
.menu li b {
    display: block;
    padding: 15px 20px;
    color:  rgb(248, 98, 105);
    font-size: 25px;
    letter-spacing: 2px;
    text-decoration: underline ;
    text-shadow: 0 0 10px #fbfbfb, 0 0 40px #fbfbfb, 0 0 80px #fbfbfb;
    background: rgb(0, 0, 0);
    box-shadow: 0 0 15px -1px rgba(0,0,0,1);
}

.intro2{
    text-align: center;
    color:   rgb(252, 252, 252);
    font-size: 30px;
    padding: 10px 150px;
    
}
.RoadmapR{
    text-align: center;
    color:  rgb(248, 98, 105);
    font-size: 20px;
    padding: 10px 150px;
    
}

.descboro{
    background: rgba(0, 0, 0, 0.8);
    width: 70%;  
    box-shadow: 0 0 10px rgb(248, 232, 4), 0 0 20px rgb(248, 232, 4), 0 0 40px rgb(248, 232, 4);
}

@media (max-width:768px) {
    header {
        width: 100%;
        background:rgb(0, 0, 0, .01);
        position:fixed;
        box-shadow: 0 0 0px rgb(248, 232, 4, .0), 0 0 00px rgb(248, 232, 4, .0), 0 0 0px rgb(248, 232, 4, .0);
    }

    header label {
        display: block;
    }

    .menu {
        position: absolute;
        background: rgba(0, 0, 0, 0.2);
        width: 70%;
        margin-left: -70%;
        transition: all 0.2s;


    }

    .menu ul {
        flex-direction: column;
    }

    .menu li a, .menu li b {
        background: rgba(0, 0, 0, 0.8);
        box-shadow: 0 0 .1px rgb(248, 98, 105), 0 0 .4px rgb(248, 98, 105), 0 0 .8px rgb(248, 98, 105);
    }

    .logo1  {
        position: fixed;
        width: 20%;
        left: 45%;
        top: 10px;
        animation: movimiento2 2s infinite linear ;
    }
    
    @keyframes movimiento2 {
        0% {transform: translateX(0,0) ;}
        25% {transform: translate(-5px,5px); }
        50% {transform: translate(0,0);}
        75% {transform: translate(5px,5px);}
        100% {transform: translate(0,0); }
    }
    
    .metiche {
        position: fixed;
        right: -250px; 
        top: 250px;
        animation: movimiento3 20s infinite linear ;
    }
    
    @keyframes movimiento3 {
        0% {transform: translateX(0);}
        50% {transform: translateX(-250px);}
        100% {transform: translateX(250px); }
    }
        .h3 {
            text-align: center;
            color:  rgb(248, 98, 105);
            font-size: 20px;
            padding: 10px 20px;
        }
        
        .intro2 {
            text-align: center;
            color:  rgb(248, 98, 105);
            font-size: 25px;
            padding: 10px 20px;
            
        }

        .descboro{
            background: rgba(0, 0, 0, 0.7);
            
            width: 80%;  
        }

        .RoadmapR{
            text-align: center;
            color:  rgb(248, 98, 105);
            font-size: 20px;
            padding: 10px 20px;
            
        }

        .final-sms{
            
            font-size: 25px;
            top: 60%;
            
        }

            
.calavlab {
    position: fixed;
 left: 80%;
      top: 80%;
      width: 20%;
}

.baner1{
    position: fixed;
    left: 15%;
      top: 10%;
      width: 70%;
}

.copy1 {
    position: fixed;
    left: 32%;
      top: 97.5%;
     
}

.espanol{
    position: fixed;
    left: 10%;
      top: 50%;
      width: 38%;
}

.bottw {
    position: fixed;
    width: 50px;
    right: 70%;
      top:3%;
}
.btdis {
    
    position: fixed;
    width: 50px;
    right: 50%;
      top:3%;
}
.btfa {
    position: fixed;
    width: 50px;
    right: 10%;
      top:3%;
}
.btin {
    position: fixed;
    width: 50px;
    right: 30%;
      top:3%;
}

.ingles{
    position: fixed;
    left: 60%;
      top: 50%;
      width: 38%;
}

.burlaletras{
    position: fixed;
    font-size: 90px;
    left: 25%;
      top:15%;
 }

 .returnin{
    position: fixed;
    width: 50%;
    right: 21%;
      top:1%;
 }

 .burlaletras1{
    position: fixed;
    font-size: 30px;
    left: 18%;
      top:35%;
 }

 .bottw2 {
    position: fixed;
    width: 60px;
    right: 70%;
      top:53%;
}
.btdis2 {
    position: fixed;
    width: 60px;
    right: 45%;
      top:53%;
}

.btin2 {
    position: fixed;
    width: 60px;
    right: 20%;
      top:53%;
}
.roadml{

position: fixed;
    width: 60px;
    left: 85%;
      top:23%;
}
}

